// Frsky Sensor-ID to use. 
#define SENSOR_ID1                   0x1B // ID of sensor. Must be something that is polled by FrSky RX
#define SENSOR_ID2                   0x0D
#define SENSOR_ID3                   0x34
#define SENSOR_ID4                   0x67
// Frsky-specific
#define START_STOP               0x7e
#define DATA_FRAME               0x10
#define BYTESTUFF          0x7d
#define STUFF_MASK       0x20


//Frsky DATA ID's 
#define FR_ID_SPEED               0x0830 
#define FR_ID_VFAS                 0x0210 
#define FR_ID_CURRENT         0x0200 
#define FR_ID_RPM                  0x050F      
#define FR_ID_ALTITUDE         0x0100
#define FR_ID_FUEL                 0x0600   
#define FR_ID_ADC1                0xF102   
#define FR_ID_ADC2                0xF103      
#define FR_ID_LATLONG         0x0800
#define FR_ID_CAP_USED       0x0600
#define FR_ID_VARIO               0x0110
#define FR_ID_CELLS              0x0300     
#define FR_ID_CELLS_LAST   0x030F      
#define FR_ID_HEADING          0x0840
#define FR_ID_ACCX               0x0700
#define FR_ID_ACCY               0x0710
#define FR_ID_ACCZ               0x0720
#define FR_ID_T1                     0x0400
#define FR_ID_T2                     0x0410
#define FR_ID_GPS_ALT          0x0820


